<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VJjqklS6EeuNVb_Yr8goDA" id="_VJjqkVS6EeuNVb_Yr8goDA" label="Email_Yahoo" purpose="Check the validity of email addresses." description="Matches the email addresses to Yahoo.com, Yahoo.fr  provider and so on" version="0.1" statusCode="Draft" item="_VJjqlFS6EeuNVb_Yr8goDA" displayName="Email Yahoo">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VJk4sFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VJk4sVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VJk4slS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.491+0100"/>
    <additionalProperties xmi:id="_VJk4s1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VJk4tFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VJk4tVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.491+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VJjqk1S6EeuNVb_Yr8goDA" path="SQL/internet"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VJjqlFS6EeuNVb_Yr8goDA" property="_VJjqklS6EeuNVb_Yr8goDA" state="_VJjqk1S6EeuNVb_Yr8goDA" filename="Email_Yahoo_0.1.pattern">
    <pattern href="Email_Yahoo_0.1.pattern#_jyAMQbo4Ed2fB5cidg4eog"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
